.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
.parallax-wrapper{position:relative;min-height:50vh;display:flex;align-items:center;justify-content:center;overflow:hidden;}.parallax-overlay:after{content:"";position:absolute;top:0;left:0;right:0;bottom:0;z-index:0}.parallax-image{position:absolute;width:auto;max-width:none;z-index:0;object-fit:cover}.parallax-image.parallax-scale{max-width:100%}.parallax-image.parallax-align-left{left:0}.parallax-image.parallax-align-right{right:0}.parallax-image.parallax-align-center{left:50%;transform:translateX(-50%)}.parallax-image.parallax-align-top{top:0}.parallax-image.parallax-align-bottom{bottom:0}.parallax-image.parallax-align-middle{top:50%;transform:translateY(-50%)}.parallax-image.parallax-up,.parallax-image.parallax-down{top:0;bottom:unset;min-width:100%;width:auto}.parallax-image.parallax-down{bottom:0;top:unset}.parallax-image.parallax-left,.parallax-image.parallax-right{left:0;right:unset;min-height:100%;height:auto}.parallax-image.parallax-right{right:0;left:unset}.parallax-content{width:100%;z-index:2}

.stacks_in_93647{min-height:50vh}@media only screen and (min-width:40em){.stacks_in_93647{min-height:50vh}}@media only screen and (min-width:64em){.stacks_in_93647{min-height:50vh}}.stacks_in_93647 .parallax-image.parallax-up,.stacks_in_93647 .parallax-image.parallax-down{min-height:calc(101% - -30%);}.stacks_in_93647 .parallax-image.parallax-left,.stacks_in_93647 .parallax-image.parallax-right{min-width:calc(101% + 0%);}.stacks_in_93647 .parallax-image.scale.parallax-left,.stacks_in_93647 .parallax-image.scale.parallax-right{max-width:calc(101% + 0%);}.stacks_in_93647.parallax-overlay:after{background-color:rgba(0, 0, 0, 0.40)}

#stacks_in_93648 {
	padding: 280px 0px 100px 0px;
}












.rwml-menu-imported {
	display: none;
}

#stacks_in_93653 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.es .rwml-translatable:lang(es) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.ne .rwml-translatable:lang(ne) {
	display: inherit;
}
















#stacks_in_93662 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}


#stacks_in_93641 {
	padding: 25px 0px 100px 0px;
}
#stacks_in_88166_87945 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_88166_87945 .jwresp_col{float:none} #stacks_in_88166_87945 #jwresp_col2_stacks_in_88166_87945{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_88166_87945 #jwresp_col1_stacks_in_88166_87945,#stacks_in_88166_87945 #jwresp_col3_stacks_in_88166_87945{width:32%}#stacks_in_88166_87945 #jwresp_col1_stacks_in_88166_87945{float:left}#stacks_in_88166_87945 #jwresp_col3_stacks_in_88166_87945{float:right} @media screen and (max-width:500px){#stacks_in_88166_87945 #jwresp_col1_stacks_in_88166_87945,#stacks_in_88166_87945 #jwresp_col3_stacks_in_88166_87945{margin-bottom:50px}#stacks_in_88166_87945 #jwresp_col1_stacks_in_88166_87945{width:49%}#stacks_in_88166_87945 #jwresp_col3_stacks_in_88166_87945{width:49%}#stacks_in_88166_87945 #jwresp_col2_stacks_in_88166_87945{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_88166_87945 #jwresp_col1_stacks_in_88166_87945,#stacks_in_88166_87945 #jwresp_col3_stacks_in_88166_87945,#stacks_in_88166_87945 #jwresp_col2_stacks_in_88166_87945{float:none;width:100%;display:block}#stacks_in_88166_87945 #jwresp_col1_stacks_in_88166_87945,#stacks_in_88166_87945 #jwresp_col3_stacks_in_88166_87945{margin-bottom:20px}} 

#stacks_in_88166_87945 {
	background-color: rgba(16, 35, 41, 1.00);
	padding: 50px 20px 25px 20px;
}

#stacks_in_88166_87936 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_88166_87984 {
	padding: 20px 0px 0px 0px;
}





#stacks_in_88166_87977_rwml_short_text {
	
	
	
	
	
	
	
}




#stacks_in_88166_87982 {
	padding: 20px 0px 0px 0px;
}





#stacks_in_88166_87978_rwml_short_text {
	
	
	
	
	
	
	
}




#stacks_in_88166_87980 {
	padding: 20px 0px 0px 0px;
}





#stacks_in_88166_87979_rwml_short_text {
	
	
	
	
	
	
	
}



#stacks_in_88166_87940 .background{}#stacks_in_88166_87940 .fa-stack,#stacks_in_88166_87940 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87940 .fa-stack.custom,#stacks_in_88166_87940 i.fa.custom{font-size:24px}#stacks_in_88166_87940 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87940 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87940 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87940 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87940 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87940 a:hover .fa-border{}#stacks_in_88166_87940 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87940 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87940 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87940 .jw-wrapper{}#stacks_in_88166_87940 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87940 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87940 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87940 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87940 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87940 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87940 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87940 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}

#stacks_in_88166_87940 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_88166_87995>.s3_row {
	margin: 0 -10px;
}

#stacks_in_88166_87995>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_88166_87995>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_88166_87995>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_88166_87995>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_88166_87995>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_88166_87995>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_88166_87995 {
	background-color: rgba(16, 35, 41, 1.00);
	padding: 25px 20px 0px 20px;
}
#stacks_in_88166_87943 .background{}#stacks_in_88166_87943 .fa-stack,#stacks_in_88166_87943 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87943 .fa-stack.custom,#stacks_in_88166_87943 i.fa.custom{font-size:24px}#stacks_in_88166_87943 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87943 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87943 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87943 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87943 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87943 a:hover .fa-border{}#stacks_in_88166_87943 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87943 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87943 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87943 .jw-wrapper{}#stacks_in_88166_87943 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87943 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87943 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87943 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87943 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87943 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87943 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87943 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}
#stacks_in_88166_87965 .background{}#stacks_in_88166_87965 .fa-stack,#stacks_in_88166_87965 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87965 .fa-stack.custom,#stacks_in_88166_87965 i.fa.custom{font-size:24px}#stacks_in_88166_87965 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87965 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87965 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87965 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87965 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87965 a:hover .fa-border{}#stacks_in_88166_87965 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87965 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87965 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87965 .jw-wrapper{}#stacks_in_88166_87965 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87965 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87965 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87965 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87965 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87965 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87965 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87965 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}
#stacks_in_88166_87986 .background{}#stacks_in_88166_87986 .fa-stack,#stacks_in_88166_87986 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87986 .fa-stack.custom,#stacks_in_88166_87986 i.fa.custom{font-size:24px}#stacks_in_88166_87986 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87986 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87986 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87986 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87986 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87986 a:hover .fa-border{}#stacks_in_88166_87986 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87986 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87986 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87986 .jw-wrapper{}#stacks_in_88166_87986 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87986 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87986 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87986 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87986 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87986 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87986 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87986 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}
#stacks_in_88166_87987>.s3_row {
	margin: 0 -10px;
}

#stacks_in_88166_87987>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_88166_87987>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_88166_87987>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_88166_87987>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_88166_87987>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_88166_87987 {
	background-color: rgba(16, 35, 41, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 50px 20px 50px 20px;
}
#stacks_in_88166_87971 .background{}#stacks_in_88166_87971 .fa-stack,#stacks_in_88166_87971 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87971 .fa-stack.custom,#stacks_in_88166_87971 i.fa.custom{font-size:24px}#stacks_in_88166_87971 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87971 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87971 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87971 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87971 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87971 a:hover .fa-border{}#stacks_in_88166_87971 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87971 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87971 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87971 .jw-wrapper{}#stacks_in_88166_87971 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87971 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87971 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87971 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87971 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87971 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87971 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87971 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}

#stacks_in_88166_87971 {
	padding: 0px 0px 25px 0px;
}
#stacks_in_88166_87972 .background{}#stacks_in_88166_87972 .fa-stack,#stacks_in_88166_87972 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87972 .fa-stack.custom,#stacks_in_88166_87972 i.fa.custom{font-size:24px}#stacks_in_88166_87972 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87972 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87972 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87972 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87972 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87972 a:hover .fa-border{}#stacks_in_88166_87972 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87972 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87972 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87972 .jw-wrapper{}#stacks_in_88166_87972 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87972 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87972 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87972 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87972 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87972 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87972 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87972 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}
#stacks_in_88166_87973 .background{}#stacks_in_88166_87973 .fa-stack,#stacks_in_88166_87973 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87973 .fa-stack.custom,#stacks_in_88166_87973 i.fa.custom{font-size:24px}#stacks_in_88166_87973 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87973 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87973 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87973 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87973 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87973 a:hover .fa-border{}#stacks_in_88166_87973 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87973 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87973 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87973 .jw-wrapper{}#stacks_in_88166_87973 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87973 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87973 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87973 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87973 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87973 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87973 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87973 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}
#stacks_in_88166_87993 .background{}#stacks_in_88166_87993 .fa-stack,#stacks_in_88166_87993 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_88166_87993 .fa-stack.custom,#stacks_in_88166_87993 i.fa.custom{font-size:24px}#stacks_in_88166_87993 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_88166_87993 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_88166_87993 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_88166_87993 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87993 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_88166_87993 a:hover .fa-border{}#stacks_in_88166_87993 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87993 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87993 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87993 .jw-wrapper{}#stacks_in_88166_87993 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_88166_87993 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_88166_87993 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_88166_87993 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87993 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_88166_87993 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_88166_87993 .jw-wrapper.hover i.fa:hover,#stacks_in_88166_87993 .jw-wrapper.hover a:hover{color:rgba(85, 126, 141, 1.00)}
